﻿/*body
{
    min-width: 900px;
    min-height: 900px;
    margin: 0;
    padding: 0;
    border: 10;
    text-align: center;
    font-family: "Trebuchet MS" , "Lucida Grande" , Arial, Helvetica, sans-serif;
    font-size: 85%;
    color: #666666;
    background-color: #B2CFE6;
}

h1, h2, h3, h4, h5, h6
{
    color: #0066CB;
}

h1
{
    font-size: 2.0em;
    font-weight: normal;
}*/

#mainwrapper
{
    margin: 0 auto;
    width: 95%;
    min-width: 900px;
    text-align: left;
}

#header
{
    margin-left: 0px;
    margin-bottom: 0px;
    color: #FFFFFF;
    font-size: 2.0em;
    font-weight: normal;
    padding: 0px; /*background-color: #6383DB; 	border: solid 1px #005AC5; 	border-bottom: solid 4px Black;*/
    background: transparent url('../App_Themes/Aqua/ACS/SpritesRepeatX.png') repeat-x scroll 0 0;
    background-position: 0px -100px;
    height: 116px;
}
#header-left
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat scroll left top;
    background-position: -10px -10px;
    height: 116px;
}
#header-right
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat scroll right top;
    background-position: 982px -146px;
    height: 116px;
}
#header-bottom
{
    width: 100%;
    font-size: 14px;
    font-style: italic;
}

#footer
{
    width: 100%;
    font-size: 0.8em;
    font-style: italic;
    text-align: left;
    background: transparent url('../App_Themes/Aqua/ACS/SpritesRepeatX.png') repeat-x;
    background-position: 0px 0px;
    height: 50px;
}
#footer-left
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat scroll left top;
    background-position: -10px -282px;
    height: 50px;
}
#footer-right
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat scroll right top;
    background-position: 1405px -402px;
    height: 50px;
}

.NEALS
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat;
    display: block;
    background-position: -277px -478px;
    text-indent: -9999px;
    height: 35px;
    width: 98px;
}

.CanberraConnect
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat;
    display: block;
    background-position: -386px -474px;
    text-indent: -9999px;
    height: 40px;
    width: 45px;
}

.ACTGovernment
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat;
    display: block;
    background-position: -445px -475px;
    text-indent: -9999px;
    height: 40px;
    width: 40px;
}

.BSSS
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat;
    background-position: -0px -458px;
    display: block;
    text-indent: -9999px;
    height: 90px;
    width: 270px;
}

#vaBottom
{
    vertical-align: bottom;
}

#login
{
    text-align: right;
    vertical-align: middle;
    float: right;
    font-size: 14px;
    white-space: nowrap;
}

#content
{
    width: 100%; /*border: solid 1px #005AC5;*/
    background-color: White; /*border-top: solid 1px Black;*/
}

#content-left
{
    width: 187px;
    padding-top: 10px;
}

#content-right
{
    width: auto;
    border-left: 1px solid #A7A7A7;
    padding: 15px;
    vertical-align: top;
}

#breadcrumb
{
    width: 100%;
    font-family: Verdana;
    font-size: 9pt;
}

#breadcrumb a
{
    color: #0066CB;
    text-decoration: none;
}

#breadcrumb a:hover
{
    text-decoration: underline;
}

.menu_nodeStyle
{
    color: Black;
    font-family: "Verdana";
    font-size: 8pt;
    padding: 5px 5px 5px 5px;
    width: 100%;
    border: solid 1px White;
}

.menu_hoverNodestyle
{
    background-color: #CCCCCC;
    border: solid 1px #888888;
    cursor: pointer;
}

.menu_selectedNodestyle
{
    padding: 5px 5px 5px 5px;
    font-weight: bold;
    color: #0066CB;
}

.loginStatus
{
    color: White;
}

.dbName
{
    color: Lime;
    font-size: large;
    text-align: right;
}


/* OTHER */

.HeaderPanel
{
    padding: 27px 3px 0px 20px;
}
label.defaultLabel, span.defaultLabel
{
    color: Black;
}
/* ASPxGridView */
.templateTable
{
    border-collapse: collapse;
    background-color: #F3F8F7;
}
.templateTable td
{
    border: Solid 1px #C2D4DA;
}
.templateCaption
{
    background-color: #ECF2F3;
}

/*CollapsiblePanel*/
.collapsePanel
{
    width: 100%;
    height: 0px;
    overflow: hidden;
}

.collapsePanelHeader
{
    cursor: pointer;
    width: 100%;
    height: 30px;
    font-weight: bold;
}

/*Terms table*/

table.terms
{
    border-width: 1px;
    border-spacing: 5px;
    border-style: solid;
    border-collapse: collapse;
    border-color: #C6C6C6;
    color: Blue;
}
table.terms th
{
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #C6C6C6;
    -moz-border-radius: 0px;
}
table.terms td
{
    border-width: 1px;
    padding: 5px;
    border-style: solid;
    border-color: #C6C6C6;
    -moz-border-radius: 0px;
}

/* Site Map */
.dxsmLevel0_Aqua
{
    border-bottom-width: 1px !important;
    border-bottom-color: #CCC !important;
	text-align: left;
}

.dxsmLevel1_Aqua
{
    background: transparent url('../App_Themes/Aqua/ACS/Sprites.png') no-repeat;
    background-position: -23px -567px;
	text-align: left;
}

.dxmMenu_Aqua, .dxmVerticalMenu_Aqua {
	background: -moz-linear-gradient(center top , #404040 0%, #1C1C1C 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
}

/* Turn off the bullet as we do it ourselves in dxsmLevel1_Aqua */
.dxWeb_smLevelBullet_Aqua
{
    background-image: none;
}

.menuLink
{
    text-decoration: none !important;
    font-weight: normal !important;
    margin-left: 10px;
    padding-left: 4px;
}

/* for playing happy with DX */
td.dxpDropDownButton img {
    max-width: none;
}
 
td.dxpComboBox input {
    margin-bottom: 0px;
    padding: 0px 0px;
}

a.dxeHyperlink_BlackGlass:hover, a.dxeHyperlink_BlackGlass:focus, a.dxeHyperlink_BlackGlass.active {
	color: #b50010;
}

a.dxeHyperlink_BlackGlass:visited {
	color: #804180;
}

